## Summary

These scripts were used to extract mean values as well as standard deviations (SD)
from the regions of interest (ROIs). These were predefined and derived from the 
Harvard-Oxford atlas as included in FSL 5.0. Each ROI was saved as a separate
nifti file and all ROIs that should get values extracted are included in the
GMrois.txt or WMrois.txt respectively. The main script extractMSD.sh loops 
through the ROIs and through the images that we want to extract from and uses
the fslstats command 
```
fslstats $file -k $roi -n -M -S
```

to compute mean and SD and write these into a common .txt again separate for each ROI.